Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: howl

Interfaces

### Description:

Port of Apple Rendezvous multicast DNS.

### Interfaces:

howl_admin( domain , role )

##### Summary

All of the rules required to administrate an howl environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

howl_signal( domain )

##### Summary

Send generic signals to howl.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return